RubyGems Navigation menu

buscape_api 0.5.4

A Buscape API wrapper

Gemfile
          gem 'buscape_api', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install buscape_api -v 0.5.4
  
  
  
  
  
  
  

Authors:

  • Thiago Fernandes Massa

Owners:

Total downloads 7,183

For this version 1,078

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - October 5, 2013 (6 KB)
  2. 0.5.5 - July 10, 2012 (6 KB)
  3. 0.5.4 - July 10, 2012 (6 KB)
  4. 0.5.3 - July 10, 2012 (6 KB)
  5. 0.5.2 - July 10, 2012 (6 KB)
Show all versions (7 total)

Runtime Dependencies: